<?xml version="1.0" encoding="utf-8"?>
<tele>

<record id="theme_anelusia.s_banner_parallax_000_variables_scss" model="theme.ir.asset">
    <field name="key">theme_anelusia.s_banner_parallax_000_variables_scss</field>
    <field name="name">Banner parallax 000 variables SCSS</field>
    <field name="bundle">web._assets_primary_variables</field>
    <field name="path">theme_anelusia/static/src/old_snippets/s_banner_parallax/000_variables.scss</field>
    <field name="active" eval="False"/>
</record>

<record id="theme_anelusia.s_banner_parallax_000_scss" model="theme.ir.asset">
    <field name="key">theme_anelusia.s_banner_parallax_000_scss</field>
    <field name="name">Banner parallax 000 SCSS</field>
    <field name="bundle">web.assets_frontend</field>
    <field name="path">theme_anelusia/static/src/old_snippets/s_banner_parallax/000.scss</field>
    <field name="active" eval="False"/>
</record>

<record id="theme_anelusia.s_features_carousel_000_variables_scss" model="theme.ir.asset">
    <field name="key">theme_anelusia.s_features_carousel_000_variables_scss</field>
    <field name="name">Features carousel 000 variables SCSS</field>
    <field name="bundle">web._assets_primary_variables</field>
    <field name="path">theme_anelusia/static/src/old_snippets/s_features_carousel/000_variables.scss</field>
    <field name="active" eval="False"/>
</record>

<record id="theme_anelusia.s_products_carousel_000_variables_scss" model="theme.ir.asset">
    <field name="key">theme_anelusia.s_products_carousel_000_variables_scss</field>
    <field name="name">Products carousel 000 variables SCSS</field>
    <field name="bundle">web._assets_primary_variables</field>
    <field name="path">theme_anelusia/static/src/old_snippets/s_products_carousel/000_variables.scss</field>
    <field name="active" eval="False"/>
</record>

<record id="theme_anelusia.s_products_carousel_000_scss" model="theme.ir.asset">
    <field name="key">theme_anelusia.s_products_carousel_000_scss</field>
    <field name="name">Products carousel 000 SCSS</field>
    <field name="bundle">web.assets_frontend</field>
    <field name="path">theme_anelusia/static/src/old_snippets/s_products_carousel/000.scss</field>
    <field name="active" eval="False"/>
</record>

<record id="theme_anelusia.primary_variables_scss" model="theme.ir.asset">
    <field name="key">theme_anelusia.primary_variables_scss</field>
    <field name="name">Primary variables SCSS</field>
    <field name="bundle">web._assets_primary_variables</field>
    <field name="path">theme_anelusia/static/src/scss/primary_variables.scss</field>
</record>

<record id="theme_anelusia.bootstrap_overridden_scss" model="theme.ir.asset">
    <field name="key">theme_anelusia.bootstrap_overridden_scss</field>
    <field name="name">Bootstrap overridden SCSS</field>
    <field name="bundle">web._assets_frontend_helpers</field>
    <field name="directive">prepend</field>
    <field name="path">theme_anelusia/static/src/scss/bootstrap_overridden.scss</field>
</record>

<record id="theme_anelusia.compatibility_saas_11_4_variables_scss" model="theme.ir.asset">
    <field name="key">theme_anelusia.compatibility_saas_11_4_variables_scss</field>
    <field name="name">Compatibility saas 11 4 variables SCSS</field>
    <field name="bundle">web._assets_primary_variables</field>
    <field name="path">/theme_anelusia/static/src/scss/compatibility-saas-11.4-variables.scss</field>
    <field name="active" eval="False"/>
</record>

</tele>
